actions: []
api_documentation: http://docs.ros.org/hydro/api/robotiq_c2_model_visualization/html
authors: Kel Guerin
brief: ''
bugtracker: ''
depends:
- xacro
- catkin
depends_on: []
description: "<p>\n      Package containing visual components (urdfs, meshes, etc.)\
  \ for use in simulating\n      the 2F-85 or C2 model gripper developed by Robotiq.\
  \ This package was adapted\n      from https://github.com/jhu-lcsr-forks/robotiq.\n\
  \    </p>"
doc_job: doc-hydro-robotiq
has_changelog_rst: false
license: BSD
maintainers: Jonathan Meyer <jonathan.meyer@swri.org>
msgs: []
package_type: package
repo_name: robotiq
repo_url: ''
srvs: []
timestamp: 1440686673.343008
url: http://ros.org/wiki/robotiq
vcs: git
vcs_uri: https://github.com/ros-industrial/robotiq.git
vcs_version: hydro-devel
